
#access-bg{
	height: 320px;
	background-image: url(../image/access/bg.jpg);
	background-size: cover;
	background-position: center top;
}

#access-bg h2{
	text-align: center;
	padding-top: 120px;
}

#access-bg div{
	width: 1000px;
	margin: 0 auto;
	padding-top: 36px;
}

#access-logo{
	text-align: center;
}

#access-logo{
	text-align: center;
	padding: 60px 0px 50px;
}

#shop-dtl{
	width: 800px;
	margin: 0 auto;
}

#shop-dtl th,
#shop-dtl td{
	
}

#shop-dtl th{
	text-align: right;
	padding-bottom: 10px;
	font-size: 18px;
	vertical-align: top;
	line-height: 1.6em;
	font-weight: 400;
}

#shop-dtl td{
	text-align: left;
	font-weight: 400;
	padding-bottom: 10px;
	font-size: 18px;
	padding-left: 10px;
	line-height: 1.6em;
}

#pic{
	text-align: center;
	padding-bottom: 60px;
}

#btn{
	text-align: center;
	padding: 90px 0px 105px;
}

#access-box{
	background-color: #d4ab07;
	padding-top: 75px;
}

#access-box #txt-bg{
	background-image: url(../image/access/txt.jpg);
	width: 800px;
	height: 86px;
	margin: 0 auto;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

#access-box #txt{
	padding-top: 35px;
	padding-bottom: 35px;
	text-align: center;
	font-size: 18px;
	line-height: 2.0em;
}

#access-box #illust{
	text-align: center;
	padding-bottom: 45px;
}

#up{
	width: 1000px;
	text-align: right;
	margin: 0 auto;
}

.smp-break{
	display: none;
}



@media (max-width: 1200px) and (min-width: 768px) {

#access-box #txt{
	font-size: 14px;
}

#access-box #txt-bg{
	margin-left: 3%;
	margin-right: 3%;
	width: 94%;
	background-size: contain;
	background-repeat: no-repeat;
}

#illust img{
	width: 100%;
}

#up{
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;
}



}



@media only screen and (max-width : 767px){


#access-bg div{
	display: none;
}

#pic img,
#btn img{
	width: 100%;
}

#access-logo img{
	width: 225px;
	height: auto;
}

#pic{
	margin-left: 10%;
	margin-right: 10%;
}

#shop-dtl{
	margin-left: 5%;
	margin-right: 5%;
	width: 90%;
}

#shop-dtl th,
#shop-dtl td{
	font-size: 13px;
}

#shop-dtl th{
	width: 125px;
}

#btn{
	width: 300px;
	margin: 0 auto;
}

.pc-break{
	display: none;
}

.smp-break{
	display: block;
}

#access-box #txt{
	font-size: 14px;
}

#access-box #illust img{
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;
}

#access-bg{
	background-image: url(../image/access/smp-bg.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	height: auto;
}

#access-bg h2{
	padding-top: 22%;
	padding-bottom: 26%;
}

#access-box #txt-bg{
	background-image: url(../image/access/smp-txt.jpg);
	width: 94%;
	height: 0;
	margin-left: 3%;
	margin-right: 3%;
	padding-top: 36.65%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}

#up{
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;
}



}